<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>s28: JavaScript Array Manipulatioh (Part2)</title>
</head>
<body>



<script type="text/javascript" src="index.js"></script>
</body>
</html>